/usr/pkg/include/ncursesw/curses.h
/usr/pkg/include/ncursesw/nc_tparm.h
/usr/pkg/include/ncursesw/ncurses.h
/usr/pkg/include/ncursesw/ncurses_dll.h
/usr/pkg/include/ncursesw/term.h
/usr/pkg/include/ncursesw/term_entry.h
/usr/pkg/include/ncursesw/termcap.h
/usr/pkg/include/ncursesw/tic.h
/usr/pkg/include/ncursesw/unctrl.h
/usr/pkg/lib/libgnuformw.a
/usr/pkg/lib/libgnuformw.la (created)
/usr/pkg/lib/libgnuformw.so
/usr/pkg/lib/libgnuformw.so.6
/usr/pkg/lib/libgnuformw.so.6.2.0
/usr/pkg/lib/libgnumenuw.a
/usr/pkg/lib/libgnumenuw.la (created)
/usr/pkg/lib/libgnumenuw.so
/usr/pkg/lib/libgnumenuw.so.6
/usr/pkg/lib/libgnumenuw.so.6.2.0
/usr/pkg/lib/libgnupanelw.a
/usr/pkg/lib/libgnupanelw.la (created)
/usr/pkg/lib/libgnupanelw.so
/usr/pkg/lib/libgnupanelw.so.6
/usr/pkg/lib/libgnupanelw.so.6.2.0
/usr/pkg/lib/libncurses++w.a
/usr/pkg/lib/libncurses++w.la (created)
/usr/pkg/lib/libncurses++w.so
/usr/pkg/lib/libncurses++w.so.6
/usr/pkg/lib/libncurses++w.so.6.2.0
/usr/pkg/lib/libncursesw.a
/usr/pkg/lib/libncursesw.la (created)
/usr/pkg/lib/libncursesw.so
/usr/pkg/lib/libncursesw.so.6
/usr/pkg/lib/libncursesw.so.6.2.0
/usr/pkg/lib/pkgconfig/formw.pc
/usr/pkg/lib/pkgconfig/menuw.pc
/usr/pkg/lib/pkgconfig/ncurses++w.pc
/usr/pkg/lib/pkgconfig/ncursesw.pc
/usr/pkg/lib/pkgconfig/panelw.pc
